<!DOCTYPE html>

<head>
  <title>Menu</title>
  <link rel="stylesheet" type="text/css" href="css/menu.css">
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
  <div class="nav">
    <label for="toggle">&#9776;</label>
    <input type="checkbox" id="toggle"/>
    <div class="menu">
      <a href="#">Home</a>
      <a href="#">Nosotros</a>
      <a href="#">Servicios</a>
      <a href="#">Contacto</a>
      <a href="#"><span>Suscribite</span></a>
    </div>   
  </div>
  <div class="main">
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Fugiat non vero perferendis tenetur, doloremque vitae ipsam dignissimos fuga! Esse provident natus quis sunt, voluptatum tempora a non praesentium veniam magni?</p>

  </div>
</body>

</html>